<?xml version="1.0" encoding="utf-8"?>
<config>
	<class>
		<server>192.168.17.70*9090#http://192.168.61.120:6910/easweb/cp/uc/imsso.jsp?username=#useraccount&amp;redirectTo=http://192.168.61.120:6910/easweb/cp/uc/checkUrl.jsf</server>
		<path>com.kingdee.eas.custom.messageWebService.OAMessageWebServiceDao</path>
		<dataCenter>scy01</dataCenter>
		<task value="true">
			<workflow>true</workflow>
		</task>
		<notice value="true">
			<workflow>true</workflow>
			<forwarn>true</forwarn>
			<urgent>true</urgent>
		</notice>
		<online value="true">
		</online>
	</class>
</config>